Reply – Re: Java3d 1.6.0-pre12 released: requires jogl 2.3.1
Your Name
Subject
Message
or Cancel
In Reply To
Re: Java3d 1.6.0-pre12 released: requires jogl 2.3.1
— by gouessej gouessej
bjoern wrote
Java1.8.0_25 and worked great in Stereo
It's strange because there is still an AWT bug affecting stereo.
Julien Gouesse | Personal blog | Website